/// 封装公共方法
library;

import './storage.dart';

class Common {
  /// 判断是否登录
  static bool isLogin() {
    return Storage.hasData('hasLogged');
  }

  /// 退出登录
  static logout() {
    Storage.clear();
  }
}
